  
body {
  display: grid; 
  grid: auto / auto;
  grid-gap: 10px;
  
  background-color: #f2f2f2;
  font-family: Arial, Helvetica, sans-serif; 
  max-width: 1020px;
  border: 15px solid grey;
  margin: 0 auto;
}

/* --- Font --- */

h1 {
  font-size: 1.6em;
  font-weight: bold;
  line-height: 2;
}

h2 {
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  padding: 30px 0;
}

p {
  font-size: 1.1em;
  text-align: left;
  line-height: 2;
} 

/* --- Header --- */

  #heading1 { grid-area: heading1; }
  #heading2 { grid-area: heading2; }
  
  header {	
  display: grid; 
  grid:  auto / auto;
  grid-template-areas:
    'heading1 heading1'
    'heading2 heading3'; 

	
  text-align: center;	
  }

#home { 
  position: relative; 
  top: 0;
  left: 0;
  width: 100px;
  height: 100px;
}

#home-btn { 
  position: absolute; 
  top: 20px;
  left: 20px;
  color: white;
  background-color: black;
  font-size: 1em;
  font-weight: bold;
  text-decoration: none;
  border: 3px solid grey;
  padding: 7px 20px;
  border-radius: 30px;
  box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5);
}

#home-btn:hover, #home-btn:focus { 
  color: yellow;
  background-color: black;
  border: 3px solid yellow;
}

#heading1 h1 { 
  margin-top: -90px;
  margin-bottom: 5px;
}
  
#heading2, #heading3 {
  color: white;
  background-color: black;
  padding: 15px 0;
  border-top: 10px solid grey;  
  border-bottom: 10px solid grey;  
}

#heading2 a, #heading3 a {
  color: white;
  font-size: 1.1em;
  font-weight: bold;
  text-decoration: none;
  border: 3px solid black; 
  padding: 12px;
}

#heading2 a:hover, #heading3 a:hover, #heading3 a:focus, #heading2 a:focus {
  color: yellow;
  text-decoration: none;
  border: 3px solid yellow; 
  padding: 12px;
} 

/* --- Buttons --- */

.button1 {
  color: white;
  background-color: black;
  font-size: 1em;
  font-weight: bold;
  text-decoration: none;
  border: 3px solid grey;  
  border-radius: 50px;
  padding: 8px 20px;
  line-height: 3.5;
}

.button1:hover, .button1:focus {
  color: yellow;
  background-color: black;
  text-decoration: none;
  border: 3px solid yellow;
}

/* --- Main --- */

main {
  display: grid; 
  grid: auto / auto auto;
} 	

#col-left {
  text-align: center;
}

#col-left, #col-right {
  padding: 20px;
}

/* --- Footer --- */


#foot1 { grid-area: foot1; }
#foot2 { grid-area: foot2; }
#foot3 { grid-area: foot3; }

footer {
  display: grid; 
  grid:  auto / auto;
  grid-template-areas:
    'foot1 foot1'
    'foot2 foot3';  
 
  color: white;
  font-size: 1.1em;
  text-align: center;
}

#foot1 {
  padding: 0 0 10px 0;
  margin: 20px 0;
}

#foot2, #foot3 {
  background-color: black;
  padding: 30px 0;
  border-top: 15px solid grey;
}

.button2 {
  color: white;
  background-color: black;
  font-size: 1em;
  font-weight: bold;
  text-decoration: none;
  border: 3px solid grey;
  border-radius: 50px;
  box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5);
  padding: 8px 20px;
  line-height: 3.5;
}

.button2:hover, .button2:focus {
  color: yellow;
  text-decoration: none;
  border: 3px solid yellow;
}

address {
  line-height: 2;
  margin-top: 5px;
}

#phone, #mail {
  font-size: 1.1em;
}

#foot3 a {
  color: white;
  text-decoration: underline;
  line-height: 2.5;
}

#foot3 a:hover, #foot3 a:focus {
  color: yellow;
  text-decoration: none;
}

#copyright {
  font-size: 0.8em;
  line-height: 1;
}


/* Responsive layout - when the screen is less than 901px wide */

@media screen and (max-width: 900px) {
  main img { 
  width: 100%; 
  text-align: center;
  margin: 30% auto; 
  }
  
}	
	
/* Responsive layout - when the screen is less than 601px wide */

@media screen and (max-width: 600px) {
	
  header, main, footer {
  width: 100%;}
  
  header { grid-area: header; }
  main { grid-area: main; }
  footer { grid-area: footer; }
  
  body {	
  display: grid; 
  grid:  auto / auto;
  grid-template-areas:
    'header'
    'main'
    'footer';  
  }
  
  /*=== Heading ===*/
  
  #heading1 { grid-area: heading1; }
  #heading2 { grid-area: heading2; }
  #heading3 { grid-area: heading3; }
  
  header {	
  display: grid; 
  grid:  auto / auto;
  grid-template-areas:
    'heading1'
    'heading2'
    'heading3'; 
	
  padding-bottom: 30px; 
  }
  
    #heading2 { 
  margin-bottom: 10px; 
  }
    
  #col-left { grid-area: col-left; }
  #col-right { grid-area: col-right; }
  
  /*=== Main ===*/
  
  main {	
  display: grid; 
  grid:  auto / auto;
  grid-template-areas:
    'col-left'
    'col-right'; 
  }
  
  #col-left img { 
  width: 50%;  
  padding-bottom: 20px; 
  margin-top: -50px; 
  }
  
  #col-right {  
  margin-top: -200px; 
  }
  
  
  /*=== Footer ===*/
  
  #foot1 { grid-area: foot1; }
  #foot2 { grid-area: foot2; }
  #foot3 { grid-area: foot3; }
  
  footer {	
  display: grid; 
  grid:  auto / auto;
  grid-template-areas:
    'foot1'
    'foot2'
    'foot3'; 
  }
    
  address { 
  margin-top: -1px; 
  }

}
